<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>XI_accept_Terms</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <linkType>javascript</linkType>
    <masterLabel>X I Accept Terms</masterLabel>
    <openType>onClickJavaScript</openType>
    <protected>false</protected>
    <url>{!REQUIRESCRIPT(&quot;/soap/ajax/13.0/connection.js&quot;)} 


var caseObj = new sforce.SObject(&quot;Case&quot;); 
caseObj.Id = &apos;{!Case.Id}&apos;; 
caseObj.Status = &apos;Request Completed&apos;; 


var result = sforce.connection.update([caseObj]); 


if (result[0].success==&apos;false&apos;) { 
alert(result[0].errors.message); 
} else { 
location.reload(true); 
}</url>
</WebLink>
